Tuesday, 31 March 2015

Re: Ubuntu ddebs $distro-security Problems

Hey Sean,

Sean M [2015-03-23 19:43 -0700]:
> http://ddebs.ubuntu.com/
>
> I've noticed that the security repositories for ddebs have incomplete
> Release files (they do not contain architectures or component lists) and
> some distros have not been updated since 2014 (precise, trusty, utopic).
>
> Is there a possibility that this could get fixed?

Don't use -security, just -updates. I deliberately don't create
-security indexes as that would take even longer, and they are
redundant as we copy all -security bits to -updates as well. I would
like to completely remove the -security indexes on ddebs.u.c., but
last time I tried that it broke http://errors.ubuntu.com; I'll check
with Brian again.

https://wiki.ubuntu.com/DebuggingProgramCrash and apport itself don't
use -security indexes either.

Martin

--
Martin Pitt | http://www.piware.de
Ubuntu Developer (www.ubuntu.com) | Debian Developer (www.debian.org)

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel